<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages/0">
    <module_version install_time="1416339711756" last="true" origin="installer" specification_version="1.117.1.2">
        <file crc="4097652955" name="config/Modules/org-netbeans-modules-languages.xml"/>
        <file crc="1885206296" name="modules/locale/org-netbeans-modules-languages_ja.jar"/>
        <file crc="4143709156" name="modules/locale/org-netbeans-modules-languages_pt_BR.jar"/>
        <file crc="900818066" name="modules/locale/org-netbeans-modules-languages_ru.jar"/>
        <file crc="557070273" name="modules/locale/org-netbeans-modules-languages_zh_CN.jar"/>
        <file crc="3116567786" name="modules/org-netbeans-modules-languages.jar"/>
    </module_version>
</module>
